Processing control commands:

> severity -1 grave
Bug #857993 [src:rickshaw] rickshaw: Please do not build-depend on npm
Severity set to 'grave' from 'important'

-- 
857993: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=857993
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to